Index: branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPEvaluator.cs
===================================================================
--- branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPEvaluator.cs	(revision 14929)
+++ branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPEvaluator.cs	(revision 15018)
@@ -140,5 +140,5 @@
 
     [StorableConstructor]
-    protected CVRPEvaluator(bool deserializing) : base(deserializing) { }
+    protected CVRPEvaluator(StorableConstructorFlag deserializing) : base(deserializing) { }
 
     public CVRPEvaluator() {
Index: branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPProblemInstance.cs
===================================================================
--- branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPProblemInstance.cs	(revision 14929)
+++ branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPProblemInstance.cs	(revision 15018)
@@ -85,5 +85,5 @@
 
     [StorableConstructor]
-    protected CVRPProblemInstance(bool deserializing) : base(deserializing) { }
+    protected CVRPProblemInstance(StorableConstructorFlag deserializing) : base(deserializing) { }
 
     public CVRPProblemInstance() {
Index: branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPTW/CVRPPDTW/CVRPPDTWEvaluator.cs
===================================================================
--- branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPTW/CVRPPDTW/CVRPPDTWEvaluator.cs	(revision 14929)
+++ branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPTW/CVRPPDTW/CVRPPDTWEvaluator.cs	(revision 15018)
@@ -306,5 +306,5 @@
 
     [StorableConstructor]
-    protected CVRPPDTWEvaluator(bool deserializing) : base(deserializing) { }
+    protected CVRPPDTWEvaluator(StorableConstructorFlag deserializing) : base(deserializing) { }
 
     public CVRPPDTWEvaluator() {
Index: branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPTW/CVRPPDTW/CVRPPDTWProblemInstance.cs
===================================================================
--- branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPTW/CVRPPDTW/CVRPPDTWProblemInstance.cs	(revision 14929)
+++ branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPTW/CVRPPDTW/CVRPPDTWProblemInstance.cs	(revision 15018)
@@ -91,5 +91,5 @@
 
     [StorableConstructor]
-    protected CVRPPDTWProblemInstance(bool deserializing) : base(deserializing) { }
+    protected CVRPPDTWProblemInstance(StorableConstructorFlag deserializing) : base(deserializing) { }
 
     public CVRPPDTWProblemInstance() {
Index: branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPTW/CVRPTWEvaluator.cs
===================================================================
--- branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPTW/CVRPTWEvaluator.cs	(revision 14929)
+++ branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPTW/CVRPTWEvaluator.cs	(revision 15018)
@@ -259,5 +259,5 @@
 
     [StorableConstructor]
-    protected CVRPTWEvaluator(bool deserializing) : base(deserializing) { }
+    protected CVRPTWEvaluator(StorableConstructorFlag deserializing) : base(deserializing) { }
 
     public CVRPTWEvaluator() {
Index: branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPTW/CVRPTWProblemInstance.cs
===================================================================
--- branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPTW/CVRPTWProblemInstance.cs	(revision 14929)
+++ branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/SingleDepotVRP/CVRP/CVRPTW/CVRPTWProblemInstance.cs	(revision 15018)
@@ -107,5 +107,5 @@
 
     [StorableConstructor]
-    protected CVRPTWProblemInstance(bool deserializing) : base(deserializing) { }
+    protected CVRPTWProblemInstance(StorableConstructorFlag deserializing) : base(deserializing) { }
 
     public CVRPTWProblemInstance() {
